local fn = _gn(0x295F03DC97BEEBC1)
--- SET_ENABLE_SPEED_RESTRAIN_FOR_WAYPOINT_RECORDING_LEADER
-- @param p0 :
-- @param p1 :
function Global.SetEnableSpeedRestrainForWaypointRecordingLeader(p0, p1)
	return _in2(fn, p0, p1)
end
